RubyGems Navigation menu

yahoo_weather 1.1.1

A Ruby object-oriented interface to the Yahoo! Weather JSON API. It supports caching and i18n.

Versions:

  1. 1.1.1 - September 14, 2013 (24 KB)
  2. 1.1.0 - September 14, 2013 (24 KB)
  3. 1.0.7 - September 14, 2013 (22.5 KB)
  4. 1.0.6 - September 14, 2013 (22 KB)
  5. 1.0.5 - September 7, 2013 (21 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ildar Manzhikov

Owners:

9d92653b99c9755b74b4ff366809c6ad

Total downloads 4,955

For this version 850

Show all versions (10 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'yahoo_weather', '~> 1.1.1' = Copy to clipboard Copied!

install:
gem install yahoo_weather = Copy to clipboard Copied!

Links: